/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0.2
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*--- Colors ---*/
.white {color: #ffffff !important;}
.pink {color: #cdadad !important;}
.grey{color: #525252 !important;}

#header_main .container{max-width:100% !important;}

.home #av_section_1 .avia_codeblock_section {position:absolute;bottom:0;width:100%;}
.home #av_section_1 .avia_codeblock_section iframe {width:100%;}

span.ampersand{color: #cdadad !important;}

.checkmark img{width: 30px !important;}
.split img{
        width: 100px;
    padding: 20px 0 10px;
}

a.text-link{
    font-size: 14px;
    line-height: 14px !important;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    padding: 0px !important;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1.5px;
    color: #cdadad;
}


.logo img{max-width:115px !important;}
.alternate_color strong {color: #767676;}
a.link-click{font-weight: 500 !important;}

/*--- Header + Paragraph Styling ---*/


#top .av-rotator-container-inner{
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
    font-size: 40px !important;
    line-height: 48px !important;    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    letter-spacing: 0px !important;
    color: #ffffff !important;
}

.av-rotator-text-single{color: #cdadad !important;}


p {
    color: #525252;
    font-size: 16px;
    line-height: 28px !important;
    font-family:"Poppins", sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p.eyebrow{
    font-size: 12px;
    line-height: 12px !important;
    font-family:"Poppins", sans-serif;
    font-weight: 400;
    padding: 0px !important;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1.5px;
    color: #cdadad;
    
}

p.couple-service{
    padding-top: 10px !important;
}

span.pink-italic{color: #cdadad;font-style: italic;}
span.white-italic{color: #ffffff;font-style: italic;}


p.interior-hero{
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
    padding: 10px 0;
}

h1.interior-hero{
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
    font-size: 36px !important;
    line-height: 42px !important;    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    letter-spacing: 0px !important;

}



h1.home-hero{
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
    font-size: 40px !important;
    line-height: 48px !important;    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    letter-spacing: 0px !important;
}

h1 {
    font-size:20px;
    line-height:24px;
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    color: #525252 !important;
    padding: 10px 0 0 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0px !important;
}



h2 {
    font-size: 36px;
    line-height: 42px;
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0px !important;
}

h3 {
    font-size: 30px;
    line-height: 36px;
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0px !important;
    margin-top: 0px !important;
    
}

h4 {
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    color: #333333;
    font-size: 24px;
    line-height: 30px;
    padding: 5px 0 5px 0 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0px !important;
}

h4.coupon{
    font-size: 38px;
    line-height: 44px;
}



/*-- book now button main nav ---*/
.header_color .main_menu ul:first-child > li > a{color:#ffffff !important;}

.js_active.html_burger_menu #avia-menu > li.login-button {
    display:block !important; 
    background: #cdadad;
    padding:0px !important;
    height:45px;
    margin:22px;
}
.header-scrolled .login-button{
    height:35px !important;
    margin:5px 22px !important;
    
}
.header-scrolled .login-button a {
    height:35px !important;
    line-height:35px !important;
    color:#7e7e7e !important;
}
.login-button a {
    height:45px !important;
    line-height:45px !important;
    color:#ffffff !important;
    font-family:"Poppins", sans-serif;
    text-transform:uppercase;
    padding:0px 15px !important;
}
.login-button a .avia-menu-fx {display:none;}
.av-burger-overlay li.login-button {display:none !important;}

.login-button .avia-menu-text {
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}  

.login-button:hover .avia-menu-text {
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.login-button:hover {
    border-color:#00a9c9 !important;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.login-button {
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}





/*--- homepage styles ---*/
#image-grid{padding: 20px !important;}
.av-border-cells .flex_cell {
    border-left-style: solid;
    border-left-width: 20px;
    border-color: #ffffff;
}
.half-grid{padding: 40px !important;}
.valentina img{padding: 80px;}
.vale-name img{width: 110px !important;}
.checkmark img{display: block; width: 40px;}
.home-check{text-align: center; width: 100%; font-size: 22px;}


/*--- destination grid---*/
.container_wrap{border-top-width: 0px !important;}
.av-large-gap.av-masonry {padding: 15px 5px 5px 15px !important;}
.main_color .av-masonry {background-color: #ffffff;}
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content{background: rgba(34,30,31,0.3) !important;}
#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title{font-size: 28px;line-height: 34px;color: #ffffff !important;}
.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    padding-top: 4px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 12px;
    line-height: 12px !important;
    font-weight: 600;
    padding: 10px !important;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1.5px;
    color: #FFFFFF ! Important;
    font-family:"Poppins", sans-serif;
}


p.partners{
    color: #cdadad;
    font-size: 22px;
    line-height: 22px !Important;
    padding: 4px 0 2px 0 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0px !important;
    font-family:"Poppins", sans-serif;
    font-weight: 600 !important;
}

a.resources{color:#cdadad !important; font-weight:700 !important; }
p.difference{font-size: 16px;
    line-height: 24px !important;
text-align: center;}

.avia-testimonial-meta {margin-left: 0px !important;}

span.quote{
    color:#af7542;
    font-weight: 400 !important;
    font-size: 25px;
    padding: 1px;
}

p.partner-title{margin: 0pc !Important; padding:  0px !important;}

h3.partner-name{
    font-size: 28px;
    line-height: 32px;
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}

h3.connect{
    font-size: 28px;
    line-height: 32px;
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}

p.title{margin: 0;
    font-size: 18px;
    line-height: 20px !important;
    color: #af7542;}

p.contact{
    font-family:"Poppins", sans-serif;
    font-size: 20px;
    line-height: 20px !important;
    margin: 0px !important;
    padding: 0px !important;}

p.contact-info{
    font-family:"Poppins", sans-serif;
    Font-weight: 700;
    color: #333333;
    Font-size: 15px;
    line-height: 18px !important;
    margin-bottom: 0px;
    text-transform: uppercase;
    padding-bottom: 5px !important;
    letter-spacing: 1px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    margin-top: 0px;
    letter-spacing: 1px;
}


#split-grid{margin-top: 0px !important;}


.avia-slideshow li img {border-radius: 0px !important;}
#top .av-submenu-container{background: #221e1f !important;}

.js_active .active_tab_content{padding: 30px 60px 30px 60px;}
#top .alternate_color .tabcontainer .tab.active_tab {color: #222222;}
.av-tab-section-image{width: 60px;margin: 0 auto;}





#top .all_colors u{color: #1ba3de;text-decoration: none;}

#top #header .av-main-nav > li > a {
    font-size: 14px !important;
    letter-spacing: 2px !important;
    font-family:"Poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}

#header_meta .container {
    min-height: 30px;
    max-width: none;
    padding: 0px 70px;
}

#contact-form{padding: 50px !important;}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover{background-color: transparent !Important;}

#top .av-main-nav ul a{font-size: 14px !important;line-height:26px !important; }



.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
    border: none;
    margin-right: 0px;
    padding-right: 0;
    padding-left: 10px;
    font-size: 13px;
    font-family:"Poppins", sans-serif !important;-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}

.current-menu-item{    
    text-decoration: underline !important;
    text-underline-offset: 15px !important;
    text-decoration-color: #cdadad !important;}

#top .av_header_transparency #header_meta li{border-color: transparent !important;}


.entry-content-wrapper div li::marker{color:#cdadad;}


li#menu-item-2480{    
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    background-color: #cdadad !important;
    color: rgb(255, 255, 255) !important;
    margin-top: -10px !important;
    padding: 10px 20px !important;
    font-family:"Poppins", sans-serif !important;
    font-weight: 600 !important;
    text-decoration: none !important;}
li#menu-item-2480 a{font-weight: 600 !important;}
.header_color .sub_menu>ul>li>a{color: #ffffff !important}
.header_color .sub_menu>ul>li>a:hover{text-decoration: none !important; opacity: .95;}
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a{font-weight: normal !important}

li#menu-item-2479 a{    color: #cdadad !important;
    font-size: 13px;
    font-weight: 800 !important;}


.big-preview.single-big a {
pointer-events: none;
}

.fa-instagram, .fa-facebook{color: #cdadad;font-size: 30px;margin-right: 20px;}





/*--- Dark Button ---*/
#top .avia-button.avia-color-dark{
    background: #ffffff;
    color: #cdadad !important;
    border: 1px solid #ffffff;
    font-family:"Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 2px;
    border-radius: 0px !important;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 15px;}
#top .avia-button.avia-color-dark:hover{
    background: #8c7676 !important;
    color: #ffffff !important;
    border: 1px solid #8c7676;
   opacity: 1 !important;
}

/*--- Light Button ---*/
#top .avia-button.avia-color-light{
    background: #cdadad;
    color: #ffffff !important;
    border: 1px solid #cdadad;
    font-family:"Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 2px;
    border-radius: 0px !important;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 15px;}
#top .avia-button.avia-color-light:hover{
    background: #8c7676 !important;
    color: #ffffff !important;
    border: 1px solid #8c7676;
   opacity: 1 !important;}

  


  /*--- Contact Form ---*/
  #top .main_color input[type='text']{
    border-color: #cdadad !important;
    color: #cdadad !important;
    font-family: "Poppins", sans-serif !important;
    background: #ffffff;
  }

#top .main_color input[type='number'],#top .main_color input[type='email'], #top .main_color select{
    font-family:"Poppins", sans-serif !important;
    border-color: #cdadad !important;
    color: #cdadad !important;
    font-family: "Poppins", sans-serif !important;
    background: #ffffff;}



/*--- Contact Form Button ---*/
.main_color input[type='submit']{
    background: #cdadad;
    color: #ffffff !important;
    border: 1px solid #cdadad;
    font-family:"Poppins", sans-serif !important;
    font-style: normal;
    font-size: 15px;
    letter-spacing: 1px;
    border-radius: 0px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   }
.main_color input[type='submit']:hover{
    background: #8c7676 !important;
    border: 1px solid #8c7676;
    opacity: 1 !important;
}
 /*--- Contact Form ---*/
#wpcf7-f215-p12-o1 .wpcf7-response-output, #wpcf7-f215-p44-o2 .wpcf7-response-output, #wpcf7-f215-p40-o1 .wpcf7-response-output {color:#ffffff !important;}
#footer .wpcf7-response-output {float: left;}
.wpcf7-response-output {margin-top:0px !important;}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{border: 1px solid #cdadad !important; margin-bottom: 10px !important;}

.popup .popup-form .wpcf7 p {margin-bottom:3px !important;text-align:left !important;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #cdadad !important;
opacity: 1 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #cdadad !important;
opacity: 1 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #cdadad !important;
opacity: 1 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #cdadad !important;
opacity: 1 !important;
}



#scroll-top-link{color: #cdadad !important;
    border: 1px solid #cdadad !important;
    background-color: transparent !important;}


/*--- Homepage - Services Section ---*/
#home-margin{padding: 0px 150px 0px 150px;}

@media only screen and (max-width: 989px){
    #home-margin{padding: 0px 0px 0px 0px;}
}

/*--- Footer ---*/
#footer {padding: 0px 0 30px 0 !important; border-top:0 !Important;}
.footer_color{background-color:#fffafb;}
#socket{background: #ffffff;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    float: none;
    border: none !important;}
#socket a{ color:#bababa !important; }
#socket a:hover{color:#cdadad !important;
    text-decoration: none !important;}

#socket .copyright{float:none !important;
    font-size: 11px;
    line-height: 8px !important;
    font-family:"Poppins", sans-serif !important;
    font-weight: 400;
    padding: 0px !important;
    color: #b8b8b8}

.footer_color a{
    font-size: 15px !important;
    line-height: 28px !important;
    letter-spacing: 0px !important;
    font-family:"Poppins", sans-serif !important;
    font-weight: 300;
    color: #525252;
    border: none !important;}

.footer_color a:hover{
    color:#cdadad !important;
    text-decoration: none !important;
}

.footer-image{width:140px;}


h4.footer{
    color: #525252;
    font-size: 15px;
    line-height: 25px !important;
    margin-top: 10px !important;
    padding: 0px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
}


p.footer-jobtitle{
    color: #919191;
    font-size: 13px;
    line-height: 19px !important;
    margin: 0px;
    padding: 0px;
    font-family: "Poppins", sans-serif !important;
    font-weight: 300;
    font-style: italic;
}

.footer_color p{margin: 0 !important;}

.flex_column .widget .widgettitle, .content .widget .widgettitle {margin-top:0px !important;}


.alternate_color div{border-color: #cdadad;}
.tab_titles {font-family:"Poppins", sans-serif !important;font-weight: 400;font-size: 18px;}
.alternate_color ol li{list-style-type: decimal !important;}
.entry-content-wrapper div li {
    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px;
    line-height: 32px;
    color: #525252;
    text-align: left;
}



a.footer-social-row{
    float: left;
        width: 100%;
    margin-bottom: 10px;
}
img.footer-social{    
    width: 30px;
    float: left;
    margin-right: 6px;}

.av-submenu-indicator{display:none !important;}
.av-elegant-toggle .toggle_icon{border-color: #cdadad;opacity:1 !important;}
.av-elegant-toggle .toggle_icon .hor_icon, .av-elegant-toggle .toggle_icon .vert_icon{border-color: #cdadad;}

p.toggler{
       color: #cdadad !important;
    font-size: 16px !important;
    line-height: 30px !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 14px 10px;
    outline: none;
    font: 1em "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    background: #fff;
    border-radius: 0px;
    color: #cdadad !important;
}
#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select{margin-bottom: 20px;}


/*--- Misc. ---*/

.grecaptcha-badge { 
    visibility: hidden !important;
}


.cowie img{
    max-width: 191px;
    margin-bottom: 20px;
}

.mfp-title{display: none !important;}

.av_minimal_header_shadow{box-shadow:none !important}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container{opacity: 1 !important;}


.av-share-box ul li a{text-align: center !important;}

.page-id-259 .wpcf7 form .wpcf7-response-output {color:#fff;}

#top .fullsize .template-blog .blog-meta{display:none !important;}
.wp-block-spacer{height:20px !important;}



#scroll-top-link {display: none !important;}


/*--- Blog Styling ---*/

#top .fullsize .template-blog .big-preview img{
    max-width: 720px;
    margin: 0 auto;
    border-radius: 0px !important;
}

.template-blog p{text-align: left !important;}
.template-blog a{text-decoration:underline !important;}
.template-blog a:hover{color: #525252 !important; }
.template-blog strong{font-weight: 100 !important;}


.entry-content h2{
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    color: #525252;
    font-size: 24px;
    line-height: 30px;
    padding: 20px 0 5px 0 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0px !important;
    text-align:left;
}

.entry-content h3{
font-size: 20px;
    line-height: 26px;
    font-family: "the-seasons", sans-serif !important;
    font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0px !important;
    margin-top: 0px !important;
    text-align:left;
}

.entry-content h4{
    color: #cdadad;
    font-size: 20px;
    line-height: 28px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
    text-align:left;
}






p+h2{margin-top:20px !important;}

#top .fullsize .template-blog .post-title{font-size: 34px !important;text-transform: none !important;}


.post-meta-infos {
    position: relative;
    display: block;
    font-family: "Poppins", sans-serif;
    font-weight: 300 !important;
    font-size: 15px;
    line-height: 15px;
    top: 0 !important;
    padding-bottom: 20px;
}

#widget-sidebar{
    background: transparent;
    width: 100%;
    display: block;
    padding: 50px;
    border: 2px solid #e51737;
}

.date-container, .text-sep, .blog-categories, .blog-author, .blog-categories a, .blog-author a{color: #a1a1a1 !important;text-decoration: none !important;}
.read-more-link{text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"Poppins", sans-serif !important;}
.template-blog .pagination {padding: 0px !important;}

.avia_transform a .image-overlay{display:none !important;}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img{border-radius:0px !important;}
.avia-content-slider .slide-entry-title {font-size: 24px;line-height: 32px;margin: 0;-webkit-font-smoothing: antialiased;}
.slide-meta-comments{display:none !important;}
.comment-entry {display:none;}
.slide-meta-del{display:none !important;}




h1.entry-title a{ font-size: 40px !important;
    line-height: 50px !important;
    font-family:"Poppins", sans-serif !important;
    color: #303030 !important;
    font-weight: 600 !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


h3.widgettitle{    
    font-size: 14px !important;
    line-height: 12px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    padding: 0px !important;
    text-transform: uppercase !important;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px !important;
    color: #cdadad;
    padding: 10px 0 5px !important;}


.avia-content-slider .slide-meta{
    font-size: 14px;
    line-height: 12px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    -webkit-font-smoothing: antialiased;
    padding: 10px 0px;
}

input[type="submit"], #submit, .button{
        background: #cdadad;
    color: #ffffff !important;
    border: 1px solid #cdadad;
    font-family:"Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 15px;
    letter-spacing: 1px;
    border-radius: 0px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 15px;}


@media only screen and (max-width: 1250px) {
.valentina img {padding: 40px;}
}


/*--- Main Menu ---*/

#top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a{
        letter-spacing: 1px !important;
    color: #cdadad !important;
    font-size: 40px !important;
    line-height: 59px !important;
    font-weight: 300 !important;
    font-family: "the-seasons", sans-serif !important;}

.av-burger-overlay-active #top .av-hamburger-inner, .av-burger-overlay-active #top .av-hamburger-inner::before, .av-burger-overlay-active #top .av-hamburger-inner::after{background-color: #333333;}

#top #wrap_all .av-burger-overlay-scroll{background: #ffffff !important;}





/*--- Popup Maker Exit Intent 
#popmake-3359 {background-color:#ffffff !important;}
.popup-container{display:flex;}
.exit-whitepaper-right {padding:50px;}
.popup-subtitle {color:#cdadad;font-size:15px;font-weight:400!important;}
.exit-whitepaper-background{display: flex; align-items: center; max-width:560px !important;background-color: #181818; }
.pop-up-title {color:#333333;font-size:44px;}
.exit-whitepaper-right p {color:#333333;}
.pum-container .pum-content>:last-child, .pum-form__message:first-child {margin-bottom: 0;}
.pum-container .pum-content>:last-child, .pum-form__message:last-child {margin-bottom: 0;}
    
@media only screen and (max-width: 1024px){ 
.exit-whitepaper-right{}
.exit-whitepaper-background {display: none;}}

@media only screen and (max-width: 992px){
.pop-up-title {font-size:46px;}}

@media only screen and (max-width: 500px){
.pop-up-title {font-size:36px;margin-bottom:30px;}
.pop-up-subtitle {font-size:24px;}}


- ---*/







/*--- Start Responsive Menu ---*/
@media only screen and (max-width: 1190px) {
#top #header .av-main-nav > li > a {font-size: 12px !important; letter-spacing: 1px solid !important;}
.av-main-nav > li > a{padding: 0 8px;}


@media only screen and (max-width: 767px){
.responsive #top #wrap_all .container {width: 94%;}
.responsive #top .logo {width: 55%;}
}

/*--- End Responsive Menu ---*/

@media only screen and (max-width: 767px){
.responsive #top .alternate_color .tabcontainer {
    border-color: #cdadad;
}
}


@media only screen and (max-width: 992px){
.avia-timeline-boxshadow .av-milestone-contentbox:before{
    border-bottom: 0px !important;
    border-left: 1px solid #e51737;
    border-top: 1px solid #e51737;
}
}



@media only screen and (max-width: 989px){

.responsive #top #wrap_all .flex_column.av-break-at-tablet, .responsive #top #wrap_all .av-break-at-tablet .flex_cell{margin-bottom:0px !important;}
p.eyebrow{font-size: 11px; line-height: 13px !important;}
#image-grid{height: 400px;}

}




@media only screen and (max-width: 767px) {

    .avia-section.av-m91sqet0-7de8e695816e809bc0a4b8db1e48973e{margin-top: 90px !important;}
    article{margin-bottom: 20px !important;}
    .avia-content-slider .slide-entry-wrap{margin: 0px !important;}
    .js_active.html_burger_menu #avia-menu > li.login-button{margin: 20px 0px !important;}
    #top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a{font-size: 26px !important;line-height: 36px !important;}
    .responsive #top #wrap_all .av-flex-cells .no_margin{border-left: none !important; margin-bottom: 20px !important;}
    .valentina img{padding: 30px;}
    #top .av-section-tab-title{padding: 10px 20px 0px 10px;}
    .responsive #top .av_header_transparency #header_meta{display: none !important;}
    #header_meta{display: none !important;}
    h1.interior-hero{font-size: 26px !important;line-height: 32px !important;}
    h1.home-hero{font-size: 26px !important;line-height: 32px !important;}
    #top .av-rotator-container-inner{font-size: 26px !important;line-height: 32px !important;}
    h1.placeholder{font-size: 26px !important;line-height: 32px !important;}
	h2 {font-size:24px;line-height:32px;}
    h3{font-size: 24px !important;line-height: 32px !important;}
	#footer .widget{margin:0 !important;}
	#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {font-size: 18px;line-height: 26px;}
    .avia-content-slider .slide-entry-title{font-size: 18px;line-height: 24px;}
    #top .flex_column_table.av-equal-height-column-flextable:not(:first-child){margin-top: 0px !important;}
    .footer-logo{width:120px;}
    #contact-form{padding: 0px !important;}
    .avia-section-huge .content{padding-top: 80px;padding-bottom: 80px;}
    .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial{padding: 0px !important;}
    .menu-item-2479{display: none !important;}
    #top .avia-slideshow-arrows a{margin:0px !important;}
    #top .avia-button.avia-color-light, #top .avia-button.avia-color-dark{font-size: 12px !important;}
    .avia-button.avia-size-large{padding: 10px 24px 10px !important;}

}






